Mar 17 Dé 2012

Nouvelle vulnérabilité dans les appareils Samsung

 

nexusae0 exynos  Si vous avez un Galaxy S2, un Galaxy Note ou un autre appareil Samsung utilisant le « Exynos 4 » (la puce ARM), vous risquez d’être victime d’une nouvelle attaque. Alephzain sur XDA dev a découvert qu’il arrivait facilement à étendre les droits de ces applications et récupérer des données en mémoire en exploitant une vulnérabilité dans le Exynos 4. Pour l’instant il n’y a pas encore d’exploitation existante, mais il faut en attendre une pour bientôt…

L'article